Subject: Re: CCL:crystal packing calculations and programs

From: "Prof. Leslie Glasser" <[email-masked]>
Date: Sun, 2 Feb 1997 12:02:15 +0000 (WET)

Dear All:

Douglas Smith asks re the problem of crystal packing.  This is not trivial
for, even when you have a force field available to describe the
interactions, the problem of choosing a space group and locating the
molecules therein remains.  Thus, this is a present research activity.

I have a short review 'Packing Molecules and Ions in Crystals' in
'Fundamental Principles of Molecular Modelling' ed W Gans, A Amann and JCA
Boeyens (Plenum, 1996) - from an IUPAC-sponsored conference at the Kruger
Park in 1995 (I can't supply reprints now as I have none as yet).

Some recent refs therein, and updated:

J Perlstein, J Amer Chem Soc.(JACS), 116 (1994), 455 and 11420 
A Gavezotti, JACS, 113 (1991), 4622
    - applications in  D Braga, et al., J Chem Soc., Dalton, (1995) 1215
KD Gibson and HA Scheraga, J Phys Chem 99 (1995) 3752 and 3765
    - Program LMIN from QCPE 664
HR Karfunkel and RJ Gdanitz, J Comp Chem., 13 (1992) 1171
CM Freeman and CRA Catlow J Chem Soc., Chem. Commun., (1992) 89
TS Bush, CRA Catlow and PD Battle, J Mater Chem., 5 (1995) 1269
JR Holden et al., J Comp. Chem., 14 (1993) 422
    - also HL Ammon et al., Acta Cryst., B50 (1994), 216
Y le Page et al., J Appl. Cryst., 29 (1996) 503, and refs therein.

I trust this will be of some help.

Leslie 
(Prof) L. Glasser      [email-masked] 
[Chemistry, Univ. Witwatersrand, Johannesburg, South Africa]

   Mailing address until July, 1997:   
      Chemical Crystallography, Inorganic Chemistry Lab.,
      9 Parks Road, Oxford OX1 3QS, England
      Tel: Intl + 44 1865 270 832  FAX: Intl + 44 1865 272 699

Institutional address:                
Royal Institution of Great Britain     Tel: Intl + 44 + 171-409-2992
21 Albemarle St.,                      FAX: Intl + 44 + 171-629-3569
London W1X 4BS, UK                       E-mail: [email-masked]
      
On Sat, 1 Feb 1997, Douglas A. Smith Ph.D. wrote:

> A very interesting (to me) paper has just appeared in J. Phys. Chem. B,
> 1997, 101, 798 by Sorescu, Rice and Thompson.  In this paper, they dev3elop
> an intermolecular potential for RDX
> (hexahydro-1,3,5-trinitro-1,3,5-s-triazine) and perform crystal packing, MC,
> and MD studies.
> 
> The authors parameterize their  potential based on the known neutron
> diffraction structure of RDX.  They also reference several other packages
> for performing crystal packing calculations.
> 
> What are the options when one does not have the crystal structure available?
> Can one reasonably start from a high quality ab initio calculation on a
> single molecule (gas phase) and use that structure to pack a crystal?  If
> one does, what is the likelihood of getting the crystal structure correct?
> Or does one need to perform ab initio calculations in the periodic solid
> (e.g., CRYSTAL 95 calculations) before performing crystal packing?
> 
> What packages are out there, commercial and "public domain" (free, QCPE,
> etc.) that can perform crystal packing calculations?  I would like to
> predict space group, density, lattice energy, etc.
> 
> Perhaps, since there are pedagogical questions here rather than just a
> request for pointers to software, we could keep this discussion public on
> the CCL, not just a series of replies directly to me.
> 
> Doug
> --
> Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
> The DASGroup, Inc.                          |    fax: (814) 255-3517
> 1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
> Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com
> 
> Contract R&D specialists in modeling, simulation, synthesis and risk
> assessment for chemistry, materials science, and biotechnology.
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>

---

From: Mike Kotelyanskii <[email-masked]>
Date: Sun, 2 Feb 1997 15:50:44 -0500 (EST)

Well, this is a good and interesting question, and 
my personal opinion is that in general the answer is no.
the molecular conformation in vacuum can be very different from it's
in the crysdtal, unfortunately I cannot come up with an examples right now,
but it's well known that conformational ststistics (gaich/trans ratio for
instance) is different from what is obtained for a RIS - like calcs on a
single monomer or dimer.

Second, crystal structure obtained from calculations is probably more 
sensitive to the geometry (LJ sigma's bond length, equilibrium angles, etc.,)
than tgo the energy parameters (bond and angle bending constants, LJ epsilon,
charges, etc.) I think to judge about these parameters one would look at
energy, vibration spectra etc...

In principle, I think it all depends on the problem, as the tolerance
to the possible errors in potentials is defined by it.

That's my personal opinion, 
Mike

-------------------------------------------------------------------------------
Michael J. Kotelyanskii				Phone (814) 863 43 81
Polymer Science Program				FAX   (814) 865 29 17
Department of Materials Science and
Engineering                                     [email-masked]
Pennsilvania State University
University Park, PA 16802, USA
--------------------------------------------------------------------------------